 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/business-people-group-working-in-customer-and-help-P8FZXSQ.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-group-1 {
  width: 406px;
  height: auto;
  min-height: 86px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 24px;
  padding-right: 24px;
}

.u-section-1 .u-text-1 {
  font-family: Anton;
  letter-spacing: 0px;
  font-size: 3.75rem;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-group-1 {
    min-height: 85px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-group-1 {
    width: 319px;
    min-height: 75px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-group-1 {
    width: 315px;
    min-height: 64px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 4px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1 .u-group-1 {
    width: 250px;
    min-height: 53px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 10px;
    margin-left: 2px;
    margin-right: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1636px;
}

.u-section-2 .u-text-1 {
  font-family: Anton;
  font-size: 3rem;
  margin: 63px 660px 0 23px;
}

.u-section-2 .u-text-2 {
  font-family: Anton;
  font-size: 3rem;
  margin: -53px 63px 0 620px;
}

.u-section-2 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 2px;
  height: 520px;
  margin: -23px auto 0 554px;
}

.u-section-2 .u-shape-1 {
  width: 520px;
  height: 3px;
  transform-origin: center center;
  border-top-style: dotted;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  line-height: 2;
  margin: -437px 660px 0 76px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-form-1 {
  height: 339px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  margin: -144px 45px 0 602px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
}

.u-section-2 .u-form-group-13 {
  margin-left: 0;
}

.u-section-2 .u-line-1 {
  height: 0;
  border-style: dotted;
}

.u-section-2 .u-form-group-15 {
  margin-left: 0;
}

.u-section-2 .u-line-2 {
  height: 0;
  border-style: dotted;
}

.u-section-2 .u-form-group-17 {
  margin-left: 0;
}

.u-section-2 .u-form-group-18 {
  margin-left: 0;
}

.u-section-2 .u-form-group-19 {
  margin-left: 0;
}

.u-section-2 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  --radius: 20px;
  margin: -1197px auto 0 142px;
  padding: 14px 51px 15px 50px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 77px 686px 60px 50px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 80px;
    margin-right: 536px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 483px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -39px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-right: 554px;
    margin-left: 18px;
  }

  .u-section-2 .u-form-1 {
    height: 1400px;
    margin-top: -128px;
    margin-right: 0;
    margin-left: 470px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -1239px;
    margin-left: 86px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 44px;
    margin-right: 550px;
    margin-left: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2153px;
  }

  .u-section-2 .u-text-1 {
    width: 404px;
    margin-top: 63px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 457px;
    margin-top: 486px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -559px;
  }

  .u-section-2 .u-text-3 {
    width: 489px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-form-1 {
    width: 470px;
    margin-top: 393px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -1749px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: 376px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2098px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 461px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-left: 538px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2153px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 419px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: -514px;
    margin-left: 338px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-form-1 {
    height: 1463px;
    margin-top: 358px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -1796px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 31px;
    margin-left: 16px;
    margin-right: 16px;
  }
}